html {
  height: 100%;
}

.mainBody::before {
  content: "";
  display: block;
  position: absolute;
  z-index: -1;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: grey;
  background: -webkit-linear-gradient(bottom, #005bea, #00c6fb);
  background: -o-linear-gradient(bottom, #005bea, #00c6fb);
  background: -moz-linear-gradient(bottom, #005bea, #00c6fb);
  background: linear-gradient(bottom, #005bea, #00c6fb);
  opacity: 0.7;
}

body {
  padding-top: 10px;
  padding-bottom: 10px;
  text-rendering: optimizeLegibility;
  position: relative;
  min-height: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-family: 'Courier New', sans-serif;
  font-weight: normal;
  font-size: 1.5em;
  background-image: url("../Image/background.jpg");
  background-size: 1600px;
}

h1 {
  font-size: 2.0em;
}

.table-bordered, .table-bordered td, .table-bordered th {
  border: 1px solid #2F465D;
}
label{
margin: 0;
}
.content{
  margin: 0;
}